[Desktop Entry]
Name=Arduino IDE 2
Comment=Open-source electronics prototyping platform
GenericName=Arduino IDE 2
Exec=env LD_LIBRARY_PATH=/lib/x86_64-linux-gnu /home/g1smo/apps/arduino-ide_2.2.0_Linux_64bit.AppImage %f
Icon=arduino
Type=Application
Terminal=false
Categories=Development;Engineering;Electronics;IDE;
MimeType=text/x-arduino
Keywords=embedded electronics;electronics;avr;microcontroller;
StartupWMClass=processing-app-Base
